<Test>
   <Name>DC501P</Name>
   <Cat>CableBox</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
   <DMA>Yes</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x80200000</Programram>
   <Memorys>
      <Memory>
         <Name>Ram</Name>
         <Type>0</Type>
         <Address>0x80000000</Address>
         <Size>0x1000000</Size>
      </Memory>
      <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0x90000000</Address>
         <Size>0x4000</Size>
      </Memory>
      <Memory>
         <Name>kernel</Name>
         <Type>1</Type>
         <Address>0x90004000</Address>
         <Size>0x1dc000</Size>
      </Memory>
      <Memory>
         <Name>app1</Name>
         <Type>1</Type>
         <Address>0x901e0000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>rsvd</Name>
         <Type>1</Type>
         <Address>0x901f0000</Address>
         <Size>0x210000</Size>
      </Memory>
      <Memory>
         <Name>Chip2</Name>
         <Type>1</Type>
         <Address>0x90400000</Address>
         <Size>0x400000</Size>
      </Memory>
   </Memorys>
   <Inits>
      <Init>
         <Address>0xFFFE072C</Address>
         <Value>0x0</Value>
      </Init>
      <Init>
         <Address>0xFFFE7000</Address>
         <Value>0x1000000E</Value>
      </Init>
      <Init>
         <Address>0xFFFE7004</Address>
         <Value>0x2000011</Value>
      </Init>
      <Init>
         <Address>0xFFFE7008</Address>
         <Value>0x1C000000</Value>
      </Init>
      <Init>
         <Address>0xFFFE700C</Address>
         <Value>0x2000011</Value>
      </Init>
      <Init>
         <Address>0xFFFE7018</Address>
         <Value>0x18000005</Value>
      </Init>
      <Init>
         <Address>0xFFFE701C</Address>
         <Value>0x2000019</Value>
      </Init>
      <Init>
         <Address>0xFFFE7020</Address>
         <Value>0x18000005</Value>
      </Init>
      <Init>
         <Address>0xFFFE7024</Address>
         <Value>0x2000015</Value>
      </Init>
   </Inits>
</Test>
